#emailSubscribeForm .input-container:nth-child(2) {
    display: none !important;
}

.byline .second-author-container {
	display: flex;
}

.sub-head-wrapper {
	display: none;
}

.body-text h2 {
	margin-bottom: 20px;
}

.body-text h5 {
    color: #000000;
    font-family: 'Soleil';
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 0;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 18px;
}

.body-text p {
	width: 100%;
}

@media (min-width: 991px) {
	.header .header-content.header-content-mid {
		flex-basis: 65%;
	}
	.header .header-content.header-content-end {
		flex-basis: 33.3%;
	}
	.header .cat-links {
		align-items: center;
	}
	.header .cat-links a {
		text-align: center;
	}
	.body-text h2 {
		margin-bottom: 15px;
	}
	.body-text p {
		max-width: 680px;
	}
	/*8/30/22 Eric Left Aligning h3s*/
	#article-616691 .body-text h3 {
		text-align: left;
	}
	.body-text,
	.amazon-body-text {
		width: 100%;
	}
}

@media (max-width: 767px) {
	.app .home .home-nav {
		z-index: 1;
	}
	.app .home .home-nav a.home-link {
		line-height: 10em;
	    width: 50%;
	    text-align: center;
	}
}

#article-30324 .video-embed iframe {
	position: relative !important;
}

#article-673879 .results-container .related-story-link-container {
	display: none;
}

#article-37404 .body-text .wp-block-button-container.standard {
    margin: 30px 0;
}

#article-37404 .body-text .wp-block-button-container.standard .wp-block-button.standard {
	height: auto;
	width: auto;
	padding: 0;
	max-width: 150px;
	margin: -5px 0 0;
}